[WinNT52_TChinese]
Title  = Microsoft AZALIA Audio Hotfix
Description = 安裝 Microsoft AZALIA Audio Hotfix。@@*註：請先安裝 Win2003 Service Pack 1，再安裝 Microsoft AZALIA Audio Hotfix。

[WinNT52A_TChinese]
Title  = Microsoft AZALIA Audio Hotfix
Description = 安裝 Microsoft AZALIA Audio Hotfix。

[WinNT52I_TChinese]
Title  = Microsoft AZALIA Audio Hotfix
Description = 安裝 Microsoft AZALIA Audio Hotfix。

[WinNT52P_TChinese]
Title  = Microsoft AZALIA Audio Hotfix
Description = 安裝 Microsoft AZALIA Audio Hotfix。